The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

[Case 71285] Upgrade phpMyAdmin to version 4.0.4

Discussion in 'Database Discussions' started by jazz1611, Jul 25, 2013.

  1. jazz1611

    jazz1611 Well-Known Member

    Joined:
    Jun 5, 2012
    Messages:
    83
    Likes Received:
    0
    Trophy Points:
    6
    cPanel Access Level:
    Root Administrator
    Hi,

    I access to phpMyAdmin by user root and get alert below

    Can who explain for me? If want upgrade it (how to)? Should or not upgrade it?

    Regards,
     
  2. kdean

    kdean Well-Known Member

    Joined:
    Oct 19, 2012
    Messages:
    262
    Likes Received:
    12
    Trophy Points:
    18
    Location:
    Orlando, FL
    cPanel Access Level:
    Root Administrator
    Don't worry about it. It'll be upgraded in the next major version of cPanel 11.40
     
  3. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,678
    Likes Received:
    648
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello :)

    There are plans to include phpMyAdmin version 4.0.4 (and 4.0.4.1) in a future build of cPanel version 11.38. For reference, the case number is 71285. It's not possible to manually update the version of phpMyAdmin that is shipped with cPanel. Note that phpMyAdmin version 4.0.4 is already available in cPanel version 11.39 (the development build for 11.40).

    Thank you.
     
Loading...

Share This Page